

body {
   font-family: serif;
   background-color: ##F9F9F9;
   color: #000;
   padding: 0;
   margin: 0;
   }

P {
   margin: 0.7em 1em;
   }




DIV.shadow, DIV.shadow2, DIV.shadow3, DIV.shadow4, DIV.shadow5 {
   padding: 1px;
   border-radius: 10px;
   -moz-border-radius: 10px;
   }
DIV.shadow {
   background-color: #8e8e8e;
   border: 1px solid #959595;
   margin: 0px;
   }
DIV.shadow2 {
   background-color: #aaa;
   border: 1px solid #bebebe;
   margin: 0;
   }
DIV.shadow3 {
   background-color: #d1d1d1;
   border: 1px solid #e1e1e1;
   margin: 0;
   }
DIV.shadow4 {
   background-color: #ededed;
   border: 1px solid #f6f6f6;
   margin: 0;
   }
DIV.shadow5 {
   float: left;
   background-color: #fcfcfc;
   border: 1px solid #fff;
   margin: 0.7em 1em;
   }

DIV.shadow IMG {
   border: 0px solid #666;
   margin: 0;
   display:block;
   position: relative;
   top: -3px;
   left: -3px;
   }
*/